<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="GenY-Manila 2.1" group="Manila 2.1 - Everything" checked="false">
    <Tip></Tip>
    <Guid type="p">52031624-5874-4402-87f0-a78bb29effec</Guid>
  </Item>
</Items>
